/**
 * Footheme footheme.css
 *
 * Use this file to add your custom styles.
 *
 * You can change the name of this file, just
 * remember to update the name in the info file
 * as well.
 */

#site-name a{

    color: #AADDFF;
    font-family: anton,sans-serif;
    text-shadow: 1px 1px 1px #000000;
}

.galleria-info {
    top: 0;
    width: 33%;
    left: 0;
}

.galleria-info-text {
    display: block !important;
}

.galleria-thumbnails-container {
    display: none;
}

.galleria-info-link {
  display: none !important;
}

.front .content-style {
    background-color: transparent;
    border: none;
}

.front #block-menu-menu-a-dark-past {
    margin-top: -100px;
    margin-bottom: 100px;
}

.front .node-title , .feed-icon {
    display: none;
}

.front .article .clearfix .links {
    display: none;
}

.galleria-container {
    background-color: transparent;
}

.block-menu .block-content {
    color: #AADDFF;
    font-size: 1.5em;
    font-style: normal;
    font-family: anton,sans-serif;
    text-shadow: 1px 1px 1px #000000;
}

.page-contact .content-margin {
    text-shadow: none;
}

.block-menu .block-content .menu a {
    color: #AADDFF;
}

.block-menu .block-content .menu a:hover {
    color: white;
}

#block-menu-menu-see-stuff {
    margin-top: 6em;
}

.content-margin {
    font-style: normal;
    font-family: anton,sans-serif;
    text-shadow: 1px 1px 1px #000000;
}

.page-node , #block-block-1 {
    font-style: normal;
    font-family: anton,sans-serif;
    color: #C8C8C8;
    text-shadow: 1px 1px 1px #000000;
}

.page-node strong {
    font-style: normal;
    font-family: anton,sans-serif;
    color: #AADDFF;
    font-weight: normal;
}

.page-node .blue {
    font-style: normal;
    font-family: anton,sans-serif;
    color: #AADDFF;
}

#node-5 .node-title{
    color: #C8C8C8;
    text-shadow: 1px 1px 1px #000000;
}

.page-node .content-style {
    background-color: transparent;
    border: none;
}


.block-menu .block-content .menu li {
    list-style: none;
}


#page-wrapper {
    background: url("images/PageBackground.jpeg");
    background-repeat: repeat;
    min-height: inherit;
}

body {
    height: 100%;
}

#content-wrapper {
    margin-bottom: 0;
}
